» Ubuntu » Pakete

Error

two or more packages specified (ttf-evertype-conakry natty)